Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1
Interface DERString

All Known Implementing Classes:
  DERBitString, DERBMPString, DERGeneralString, DERIA5String, DERNumericString, DERPrintableString, DERT61String, DERUniversalString, DERUTF8String, DERVisibleString, DirectoryString, KeyUsage, NetscapeCertType, NetscapeRevocationURL, PKIFailureInfo, ReasonFlags, VerisignCzagExtension

    public interface DERString

basic interface for DER string objects.

Method Summary
`java.lang.String` `getString()`

Method Detail

### getString

    java.lang.String getString()

Bouncy Castle Cryptography Library 1.45